Results 1 to 7 of 7
  1. #1
    Join Date
    Jul 2009
    Location
    Hamburg - Germany
    Posts
    161

    Problem with GCC installation

    Hi guys,

    Ich have to say my problem, i want to install vmware on Fedora 64bit Server.

    When i start to install the vmware server, i get this error or warning:
    PHP Code:
    Your kernel was built with "gcc" version "4.3.2", while you are trying to use "/usr/bin/gcc" version "4.4.1".
    This configuration is not recommended and VMQare server may crash if you'll continue. Please try to use exactly same compiler as one used for building your kernel... 
    I have already tried to install Gcc version 4.3.2, but it could not install, i dont have any idea.

    Could someone help me ?
    Thanks,
    ServerFirma

  2. #2
    Join Date
    Apr 2005
    Location
    Cochin
    Posts
    2,446
    try using yum or direct rpm method
    Sam
    Supportlobby.com - Expertise in Windows/Linux server support, IaaS and PaaS Management
    Spiralbean.com - Custom Software Development
    Email: exec @ activelobby.net | Skype: unni_active

  3. #3
    Join Date
    Jul 2009
    Location
    Hamburg - Germany
    Posts
    161
    Hi man,
    Thanks for your answer.

    I tried to install direct with yum rpm method, but it is not going to install.

    could you write the command please.

    [root@ ~]# yum install gcc-4.3.2*
    Setting up Install Process
    No package gcc-4.3.2* available.
    Nothing to do
    [root@ ~]#

  4. #4
    Join Date
    Apr 2005
    Location
    Cochin
    Posts
    2,446
    try "yum update gcc "

    if it doesnt work out ,rpm is the preferred method
    Sam
    Supportlobby.com - Expertise in Windows/Linux server support, IaaS and PaaS Management
    Spiralbean.com - Custom Software Development
    Email: exec @ activelobby.net | Skype: unni_active

  5. #5
    What's the output of rpm -q | grep gcc

  6. #6
    Sorry. Try
    rpm -qa | grep gcc

  7. #7
    Join Date
    Sep 2007
    Posts
    368

    *

    Quote Originally Posted by ServerFirma View Post
    Hi guys,

    Ich have to say my problem, i want to install vmware on Fedora 64bit Server.

    When i start to install the vmware server, i get this error or warning:
    PHP Code:
    Your kernel was built with "gcc" version "4.3.2", while you are trying to use "/usr/bin/gcc" version "4.4.1".
    This configuration is not recommended and VMQare server may crash if you'll continue. Please try to use exactly same compiler as one used for building your kernel... 
    I have already tried to install Gcc version 4.3.2, but it could not install, i dont have any idea.

    Could someone help me ?
    Thanks,
    ServerFirma

    I think its your gcc version problem, can you please tell us which Fedora you are currently running?

    your installed version is -> gcc-4.4.1
    and required version is gcc-4.3.2

    It will not install vmware until requirement meet, because its compiled with 4.3.2
    Last edited by nomankhn; 09-01-2009 at 08:36 AM.

Similar Threads

  1. problem with XEN installation
    By hichkas in forum Hosting Software and Control Panels
    Replies: 2
    Last Post: 07-28-2009, 03:26 AM
  2. problem on php installation
    By surfmanjoe in forum Hosting Security and Technology
    Replies: 3
    Last Post: 08-08-2008, 06:11 AM
  3. New installation problem
    By jcrespi in forum Dedicated Server
    Replies: 1
    Last Post: 03-24-2004, 01:36 AM
  4. web-cp installation problem
    By ryankf in forum Hosting Software and Control Panels
    Replies: 8
    Last Post: 08-24-2002, 07:47 PM
  5. SSL Installation problem with WHM.
    By ^Phi in forum Hosting Security and Technology
    Replies: 4
    Last Post: 04-01-2002, 03:30 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •